<html>
<body>

<p>Map for HTML-templates:</p>

<h3>Site pages</h3>
<dl>
<dt><b>default</b></dt>
<dd>header.html</dd>
<dd>indexpage.html &lt;- tpl_search_select.html</dd>
<dd>menu_pages.html</dd>
<dd>footer.html</dd>
</dl>

<dl>
<dt><b>top10</b></dt>
<dd>header.html</dd>
<dd>search_form_empty.html</dd>
<dd>web_top10.html</dd>
<dd>menu_pages.html</dd>
<dd>footer_inside.html</dd>
</dl>


<dl>
<dt><b>fb</b> - Feedback form</dt>
<dd>header.html</dd>
<dd>search_form_empty.html</dd>

<dd>if (Not Posted) {
	<dl>
	<dd>web_feedback_before.html</dd>
	</dl>
} else if (Posted AND Checked) { 
	<dl>
	<dd>web_feedback_after.html</dd>
	</dl>
} else { 
	<dl>
	<dd>web_feedback_before.html</dd>
	</dl>
}</dd>
<dd>footer.html</dd>
</dl>



<h3>Dictionary pages</h3>

<dl>
<dt><b>home</b> - Dictionary title page</dt>
<dd>header.html</dd>
<dd>search_form.html</dd>
<dd>menu_letters_az.html</dd>
<dd>dict_about.html</dd>
<dd>footer_inside.html</dd>
</dl>

<dl>
<dt><b>list</b> - The list of terms and definitions</dt>
<dd>header.html</dd>
<dd>search_form.html</dd>

<dd>if ("Show A-Z" enabled) {
	<dl>
	<dd>menu_letters_az.html</dd>
	<dd>if (Single letter selected) {
		<dl>
		<dd>menu_letters_aazz.html</dd>
		</dl>
	}</dd>
	</dl>
}</dd>
<dd>term_list.html &lt;- tpl_term_list.html</dd>
<dd>menu_pages.html</dd>
<dd>footer_inside.html</dd>
</dl>

<dl>
<dt><b>term</b> - Term and definitions layout</dt>
<dd>header.html</dd>
<dd>search_form.html</dd>
<dd>if ("Show A-Z" enabled AND not Printable version) {
	<dl>
	<dd>menu_letters_az.html</dd>
	<dd>menu_letters_aazz.html</dd>
	</dl>
}</dd>
<dd>term_item.html</dd>
<dd>if (Printable version) {
	<dl>
	<dd>footer_print.html</dd>
	</dl>
} else { 
	<dl>
	<dd>menu_pages.html</dd>
	<dd>footer_inside.html</dd>
	</dl>
}</dd>
</dl>

<dl>
<dt><b>search</b></dt>
<dd>header.html</dd>
<dd>search_form.html</dd>
<dd>menu_letters_az.html</dd>
<dd>term_list_search.html &lt;- tpl_term_list_search.html</dd>
<dd>menu_pages.html</dd>
<dd>footer_inside.html</dd>
</dl>

<hr>

</body>
</html>